
.about-box.about-box1 {
	background-size: cover;
	background-position: center;
}

@media only screen and (min-width: 1200px) {
	.title.about_box1_title {
		font-size: 48px;
		line-height: 120%;
	}
}
.title.about_box1_title {
  font-weight: 700;
}
.title.about_box1_title b {
  color: #FDE75D;
  font-weight: 700;
}

.about-box1-main .desc{
	font-size: 18px;
}
.about-box1 .icon-maybay {
	bottom: 0;
	right: 46%;
	max-width: 330px;
	transform: rotate(20deg);
}
.about-box1 .may-right {
	right: 250px !important;
	top: calc(100% - 189px);
}
/**/

.main-about-box2 ul {
  list-style: none;
  padding: 0;
  margin: 24px 0;
  display: flex;
}
.main-about-box2 ul li {
  border-right: 1px solid #EBEBEB;
  margin-right: 20px;
  padding-right: 20px;
  color: #454545;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}
.main-about-box2 ul li:last-child {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}
.main-about-box2 ul li .num {
  display: block;
  color:#5442FA;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
}
/**/
.about-box3 .title b {
	color: #FDE75D;
	-webkit-text-fill-color: unset;
}
.about-box3::before{
	content: "";
	width: 380px;
	height: 380px;
	border-radius: 100%;
	background: rgba(255, 185, 61, 0.10);
	filter: blur(32px);
	position: absolute;
	left: -150px;
	top: -150px;
}
.about-box3::affter{
	content: "";
	width: 380px;
	height: 380px;
	border-radius: 100%;
	background: rgba(200, 151, 65, 0.05);
	filter: blur(32px);
	position: absolute;
	left: -150px;
	bottom: -50px;
}
.about-box3 .df-title .desc {
	font-family: "Cormorant Garamond";
	font-size: 32px;
	font-style: italic;
	font-weight: 600;
	line-height: 40px;
	max-width: 918px;
	margin: auto;
}

.item.about-item-box3 {
	height: 100%;
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.10);
  background: rgba(255, 255, 255, 0.05);
  padding: 24px 32px;
}
.item.about-item-box3 .icon {
  max-width: 56px;
}
/**/
.about-box .main-dv_style3-box2 .banner::before {
	display: none;
}
.about-box .main-dv_style3-box2 .banner img{
	border-radius: 0;
	overflow: visible;

}
/**/
.item.about-item-box5 {
	border-radius: 16px;
	border: 1px solid rgba(84, 66, 250, 0.20);
	padding: 20px;
	height: 100%;
}
.item.about-item-box5 .label {
	font-size: 18px;
}

.row-ab-box5 {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.row-ab-box5 .col-item {
  flex: 1 1 calc(20% - 24px);
  min-width: 240px;
  box-sizing: border-box;
}
.row-ab-box5 .about-item-box5 {
  width: 100%;
}
/**/
.item-ab.about-item-box6 {
  border-radius: 16px;
  border: 1px solid rgba(226, 232, 240, 0.50);
  background: #FFF;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  padding: 24px;
  height: 100%;
}
.item-ab.about-item-box6 .label {
  color: #12213F;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  margin: 0;
}

.about-item-box6 ul {
	padding: 0;
}
.about-item-box6 li {
	list-style: none;
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 16px;
}
.about-item-box6 li:last-child {
	margin-bottom: 0;
}
.about-item-box6 li::before {
	content: "";
	background-image: url(images/check-ab.svg);
	width: 15px;
	height: 15px;
	margin-right: 12px;
	background-size: contain;
}
@media only screen and (max-width: 991px) {
	.title.about_box1_title {
		line-height: 1.2;
	}
	.about-box1-main .desc {
		font-size: 15px;
	}
	.about-box1 .may-right {
		right: 0;
	}
}
@media only screen and (max-width: 767px) {
	.main-about-box2 ul {
		justify-content: space-between;
	}
	.main-about-box2 ul li .num {
		font-size: 22px;
	}
	.main-about-box2 ul li {
		border-right: 0;
		margin-right: 0px;
		padding-right: 0;
		font-size: 10px;
	}
	.about-box3 .df-title svg {
		width: 30px;
		height: 30px;
	}
	.about-box3 .df-title .desc {
		font-size: 18px;
		line-height: 22px;
	}
	.item.about-item-box3 {
		padding: 20px;
	}
	.about-box8 .icon{
		max-width: 18px;

	}
}